*動作環境 [#g0711a07]
Magic3が動作する環境です。
-OS: Linux(特に制約なし)~
-WWWサーバ: Apache、バージョンの制約は特になし
-スクリプトエンジン: ''PHP5.3以上''~
-スクリプトエンジン: ''PHP5.3以上(PHP7含む)''~
-DB: ''MySQL5以上''または''PostgreSQL8以上''~
*その他の情報 [#gbcb57c2]
-PHP 7.0のベータ版で動作しています。→[[動作確認環境]](2015/9/14)
-MySQL5.5以降は主にMariaDBに対応していますが、MySQL5.6でも動作します。~
MySql5.6で動作させるには追加の設定が必要です。→[[トラブルシューティング]]